/* 
Theme Name: Xenoverse
Theme URL: http://weedleteam.com
Description: Weedle team xenoverse's theme
Theme Author: xZekro51
Author URL: http://weedleteam.com
Template: twentyseventeen 
Version: 1.0.0 
Text Domain: twentyseventeen-child 
*/
@media screen and (min-width: 48em) {
    .single-format-standard.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media {
        height:1200px;
        height: 100vh;
        max-height: 100%;
        overflow: hidden;
        position: relative
    }

    .single-format-standard.has-header-image:not(.twentyseventeen-front-page):not(.home) .site-branding {
        bottom: 0;
        color: white;
        display: block;
        left: 0;
        height: auto;
        padding-top: 0;
        position: absolute;
        width: 100%
    }
}

.single-format-standard.has-header-image:not(.twentyseventeen-front-page):not(.home) .single-featured-image-header {
    display: none
}

.single-format-standard.has-header-image:not(.twentyseventeen-front-page):not(.home) .site-branding {
    color: white
}

.single-format-standard.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header {
    display: table;
    height: 300px;
    height: 75vh;
    width: 100%;
}